{
	"name": "form/local/input/preference/preference1/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "preference1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Name ID",
								"attribute": {
									"model": "hdr.prf.name_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prf.name_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Organization ID",
								"attribute": {
									"model": "hdr.prf.organization_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prf.organization_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Json Data",
								"attribute": {
									"model": "hdr.prf.json_data"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "5/12"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"type": "text",
									"model": "rec.prf.json_data",
									"rows": "12"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "5/12"
						},
						"element": [
							{
								"component": "nc-json",
								"attribute": {
									"data": "rec.prf.json_data"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Info",
								"attribute": {
									"model": "hdr.prf.info"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"type": "text",
									"model": "rec.prf.info",
									"rows": "6"
								}
							}
						]
					}
				]
			},
			{
				"component": "hr"
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						},
						"element": [
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-label",
										"text": "Create user",
										"attribute": {
											"model": "hdr.preference.create_user"
										}
									}
								]
							},
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-input",
										"attribute": {
											"type": "text",
											"disabled": "disabled",
											"model": "rec.preference.create_user"
										}
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						},
						"element": [
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-label",
										"text": "Create time",
										"attribute": {
											"model": "hdr.prf.create_time"
										}
									}
								]
							},
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-input",
										"attribute": {
											"type": "text",
											"disabled": "disabled",
											"model": "rec.prf.create_time"
										}
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						},
						"element": [
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-label",
										"text": "Modify user",
										"attribute": {
											"model": "hdr.prf.modify_user"
										}
									}
								]
							},
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-input",
										"attribute": {
											"type": "text",
											"disabled": "disabled",
											"model": "rec.prf.modify_user"
										}
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/12"
						},
						"element": [
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-label",
										"text": "Modify time",
										"attribute": {
											"model": "hdr.prf.modify_time"
										}
									}
								]
							},
							{
								"component": "nc-col",
								"attribute": {
									"width": "6/12"
								},
								"element": [
									{
										"component": "nc-input",
										"attribute": {
											"type": "text",
											"disabled": "disabled",
											"model": "rec.prf.modify_time"
										}
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
